/*
Theme Name:     SHCUG
Description:    Child theme for Complexity.
Author:         Geoff Prosser
Template:       complexity-2
Version:        1.0
*/

@import url("../complexity-2/style.css");

hr {
	border: 0px;
	height: 1px;
	background-color: rgb(204,204,204);
	color: rgb(204,204,204);
	margin-bottom: 2.0em;
	}

/* decrease margin-bottom [typography.css]*/
p {
    margin-bottom: 12px;
}

/* remove padding-top [core.css]*/
#content .entry p {
    padding-top: 0;
}

/* decrease margin-bottom and change color [typography.css]*/
h1, h2, h3, h4, h5, h6 { margin: 0 0 12px; color: rgb(10,77,122);}

/* retain theme h3 color in footer widget area (glossy-blue.css) */
#footer-widget-area h3{
	color: #cccccc;)
}

/* increase h4 font-size [typography.css]*/
h4 {
	font-size: 18px;
}

/* decrease ul margin-bottom [typography.css]*/
ul, ol, dl {
    margin-bottom: 12px;
}

/* set table vertical alignment [typography.css/light.css]*/
.clean th, td {
	vertical-align: top;
}

/*  image frame: increase padding, decrease border-radius [typography.css] */
.pretty, .frame, .gallery img {
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 5px;
}

/*  increase button font-size [typography.css] */
.button,
.more-link {
    font-size: 12px;
}

/* Main Menu: add sub-menu transparency [glossy-blue.css]*/
#menu-wrapper .menu li ul {
	background: rgba(7, 54, 89, 0.9) !important;
	border: none !important;
}

#menu-wrapper .menu li li a:focus,
#menu-wrapper .menu li li a:hover,
#menu-wrapper .menu li li a:active {
    background: rgba(3,35,58,0.5) !important;
}

/* comment box: reduce padding [core.css]*/
#comments .comment-body {
    padding: 10px;
}

/* contact form: align message text area [core.css/light.css]*/
#contact textarea {
    width: 393px;
    height: 200px;
}

/* contact form: add button style, increase font-size [core.css/light.css]*/
#contact #submit {
    background: url(../complexity-2/layout/images/shared/white-grad.png) repeat-x;
    border: 1px solid #cccccc;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #666666;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    padding: 5px 12px;
    text-align: center;
    text-decoration: none !important;
    text-shadow: 0 1px 1px #FFFFFF;
}

#contact #submit:hover{
    border-color: #666666;
    color: #666666;
}

/*  main menu: increase font-size, reduce horizontal padding[nav.css]  */
#menu-wrapper .menu li a {
    padding: 20px 15px 18px;
    font-size: 12px;
}

/*  main menu sub-menus: increase padding-left to align text [nav.css]  */
#menu-wrapper .menu li li a {
    font-size: 12px;
    padding: 10px 10px 10px 14px;
}

/*  footer area: increase font-size, decrease line-height [core.css]  */
#footer-widget-area {
    font-size: 12px;
	line-height: 100%;
}

/*  sidebar: add more top padding to improve alignment [core.css]  */
#sidebar {
    padding: 106px 0 0 0;
}

/*  sidebar: decrease h2 font-size and margin-bottom [core.css]  */
#sidebar h2 {
    font-size: 20px;
    margin: 0 0 10px 0;
}

/*  recent posts widget: increase font-size [widgets.css]  */
.themeblvd-recent-posts .title {
    display: block;
    font-size: 12px;
    line-height: 100%;
    padding: 1px 0;
}

/*  themeblvd infobox img: change top margin for horizontal alignment of img with h2
and increase bottom margin for vertical alignment of button with text [typography.css]  */
div.themeblvd-infobox img.alignleft {
    float: left;
    margin: -35px 20px 100px 0;
}

/*  themeblvd infobox h2: add margin-left for vertical alignment of heading and text[typography.css]  */
div#default-home-widget-area .widget h2 {
    margin-left: 68px;
}


/* COPYRIGHT: reduce padding-top to accommodate second line of text [core.css] */
#copyright .pad {
    padding: 8px 0 0 0;
}

/* change search form position [core.css]*/
#search {
    position: relative;
    right: -20px;
    top: 55px;
}

/* increase search form font-size and vertical alignment[core.css]*/
#search .search-input {
    font-size: 14px;
	margin: 10px 0 0 0;
	height: auto !important;
}

/* decrease post commenter name font-size [core.css]*/
#comments .comment .fn {
    font-size: 18px;
}

/* increase archive page font-size [core.css]*/
#content .entry p {
	font-size: 14px;
}

/* change heading color [light.css]*/
#content .entry h3 a,
#content .archive h3 a {
    color: #1974b3 !important;
}

/* change heading link hover style [glossy-blue.css]*/
#content .entry h3 a:hover,
#content .archive h3 a:hover {
	text-decoration: underline;
}
/* change sidebar list link color [light.css]*/
#sidebar .widget li a {
    color: #1974b3 !important;
}

/* change sidebar list link hover style [glossy-blue.css]*/
#sidebar .widget li a:hover {
	text-decoration: underline;
}

/* comment form - display 'required' [core.css]*/
#commentform span.required {
	display: inline;
	font-style: normal;
	color: #808080;
	padding-left: 2px;
}

/* comment form - display 'notes' [core.css]*/
#commentform .comment-notes {
	display: block;
	font-style: italic;
	font-size: 90%;
	color: #808080;
}

/*  change contact form icon [widget.css]*/
#footer-widget-area .widget ul.themeblvd-simple-contact li.contact-form,
#sidebar .widget ul.themeblvd-simple-contact li.contact-form,
#sidebar-left .widget ul.themeblvd-simple-contact li.contact-form,
.widget ul.themeblvd-simple-contact li.contact-form {
    background-position: 0 -40px;
}

/*  add YouTube icon [widget.css]*/
	.widget ul.themeblvd-simple-contact ul.social-links li a.youtube {
    background-position: 0 -80px;
}

/*  increase icon padding [widget.css]*/
#footer-widget-area .widget ul.themeblvd-simple-contact ul.social-links li,
#sidebar .widget ul.themeblvd-simple-contact ul.social-links li,
#sidebar-left .widget ul.themeblvd-simple-contact ul.social-links li,
.widget ul.themeblvd-simple-contact ul.social-links li {
    padding: 0 2px;
}